@charset "UTF-8";

/*------------------------------------------------------------
CSS Document

WEC lemans オンボードライブ用CSS

LAST UP DATE 190605 13:28 sim_seki
-------------------------------------------------------------*/


/*------------------------------------------------------------
Javascriptの構造

・基本構造
・メインビジュアル
・コンテンツヘッダー（h1／SNSボタン）
・ローカルメニュー
・Youtubeレスポンシブ対応
・floatキャンセル
-------------------------------------------------------------*/


/*--------------------------------------------------------
基本構造
--------------------------------------------------------*/

#contents_wrapper{
width: 100%;
text-align: center;
background: #222;
color: #FFF;
}
/*
#contents_wrapper.bg_img{
    background: url(/pages/contents/jp/wec/special/2018/fuji-onboard-live/images/bg_img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: -50px;
    padding-top: 50px;
}
*/
#subpage_content {
text-align: left;
margin: 0 auto;
width: 100%;
clear: both;
}


/* サイドバー非表示 */
.side.wec{
display: none !important;
}

#contents_wrapper{
    background: #fff;
    color: #000;
    padding-top: 0;
}

#contents_wrapper.bg_img .content-header{
     background: url(/pages/contents/jp/wec/special/2019/lemans-onboard-live/images/bg_img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}

#contents_wrapper h1{
    padding: 50px 0 0;
    font-size: 36px;
    font-weight: bold;
    font-style: oblique;
    margin-top: 0;
}

#contents_wrapper h1 span{
font-size: 20px;
font-weight: normal;
}


#contents_wrapper a{
color: #FFF;
}

.single_contents p{
font-size: 20px;
margin: 0 0 .5em 0;
color: #ff0000;
font-style: oblique;
line-height: 1.5;
}

#contents_wrapper .single_contents small{
    font-size: 85%;
    color: #000;
    font-style: normal;
    text-align: center;
    display: block;
    line-height: 2;
    font-family: "akkurat-mono";
    font-weight: bold;
}


.single_contents{
width: 100%;
padding: 10px 5% 100px 5%;
box-sizing: border-box;
text-align: center;
}




.single_contents .attention {
width: 700px;
text-align: left;
margin: 0 auto;
}

.single_contents .attention p{
font-size: 0.9em;
line-height: 1.3em;
}


@media screen and (max-width: 899px){

.single_contents p {
font-size: 14px;
}

/*#contents_wrapper .content-header{
     background-size: 70%;
}*/

}


@media screen and (max-width : 699px) {

.single_contents p{
/*text-align: left;*/
}

.single_contents .attention {
width: 100%;
margin: 0;
}

/*#contents_wrapper .content-header{
     background-size: 85%;
}*/

}



#subpage_content h2{
font-size: 45px;
text-align: center;
margin: 0 0 40px 0;
font-family: 'Roboto', sans-serif;
font-weight: 200;
letter-spacing: 0.08em;
line-height: 1.0em;
}



.linkbutton a {
width: 250px;
height: 45px;
line-height: 45px;

font-weight: bold;
display: inline-block;
box-sizing: border-box;
font-size: 15px;
box-sizing: border-box;

transform: skew(-8deg, 0deg);
-ms-transform: skew(-8deg, 0deg);
-webkit-transform: skew(-8deg, 0deg);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=-0.1405408347023919, M21=0, M22=1, SizingMethod='auto expand')";
text-align: center;
}

.linkbutton a span{
transform: skew(8deg, 0deg);
-ms-transform: skew(8deg, 0deg);
-webkit-transform: skew(8deg, 0deg);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0.1405408347023919, M21=0, M22=1, SizingMethod='auto expand')";
display: block;
text-decoration: none;
}


.linkbutton a {
color: #FFF;
background: #e52111;
}

.linkbutton a:hover{
background: #ac190d;
}




@media screen and (max-width : 799px) {

.linkbutton a {
width: 60%;
font-size: 13px;
}

}

/*--------------------------------------------------------
yotubeレスポンシブ
--------------------------------------------------------*/

.YoutubeWrapper iframe {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    height: 100% !important;
    width: 100% !important;
}
.YoutubeWrapper {
    position: relative !important;
    margin-top: 1.2em !important;
    margin-bottom: 1.2em !important;
    padding-top: 69px !important;
    padding-bottom: 50% !important;
    overflow: hidden !important;
}



/*--------------------------------------------------------
コンテンツヘッダー（h1／SNSボタン）
--------------------------------------------------------*/

#contents-header{
width:1080px;
margin: 0 auto;
padding: 0 0 20px 0;
display: table;
}

#contents-header h1 {
margin:0;
padding:0;
font-size: 20px;
line-height: 1.5em;
display:table-cell;
width: 70%;
text-align: left;
}

#contents-header #sns {
margin: 0;
padding: 0;

display:table-cell;
width: 30%;
text-align: right;
}

#contents-header #sns li {
margin: 0;
padding: 0;
display: inline-block;
vertical-align: top;
}


#contents-header #sns iframe.twitter-share-button {
width: 110px;
margin-bottom: 0;
}

#contents-header #sns .fb-like {
line-height: 1;
}


@media screen and (max-width: 1079px){

#contents-header{
display: block;
width: 96%;
padding: 50px 2% 20px 2%;
}


#contents-header h1,
#contents-header #sns {
display: block;
width: 100%;
}

#contents-header h1{
text-align: center;
margin: 0 0 3% 0;
}

#contents-header #sns {
margin: 0 auto;
text-align: center;
}

#contents-header #sns li {
display: inline-block;
}

}


/*--------------------------------------------------------
ローカルメニュー
/pages/contents/jp/superformula/report/css/style2.cssから移植
--------------------------------------------------------*/


#localmenu-wrapper{
width:1080px;
margin: 0 auto;
padding: 20px 0 50px 0;
text-align: left;
}

#localmenu-wrapper .menu-list ul {
font-size: 0;
width: 100%;
}

#localmenu-wrapper .menu-list ul li {
display: inline-block;
box-sizing: border-box;
width: 19%;
margin: 0 1% 1% 0;
}

#localmenu-wrapper .menu-list ul li a {
display: block;
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
border: 1px solid #FFF;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #FFF;
font-size: 12px;
line-height: 1;
text-align: center;
letter-spacing: -0.02em;
padding: 10px 0;
-webkit-transition-duration: 200ms;
-moz-transition-duration: 200ms;
-o-transition-duration: 200ms;
-ms-transition-duration: 200ms;
transition-duration: 200ms;
}


#localmenu-wrapper .menu-list ul li a:hover,
#localmenu-wrapper .menu-list.current-1 ul li.menu1 a,
#localmenu-wrapper .menu-list.current-2 ul li.menu2 a,
#localmenu-wrapper .menu-list.current-3 ul li.menu3 a,
#localmenu-wrapper .menu-list.current-4 ul li.menu4 a,
#localmenu-wrapper .menu-list.current-5 ul li.menu5 a,
#localmenu-wrapper .menu-list.current-6 ul li.menu6 a,
#localmenu-wrapper .menu-list.current-7 ul li.menu7 a,
#localmenu-wrapper .menu-list.current-8 ul li.menu8 a,
#localmenu-wrapper .menu-list.current-9 ul li.menu9 a,
#localmenu-wrapper .menu-list.current-10 ul li.menu10 a,
#localmenu-wrapper .menu-list.current-11 ul li.menu11 a,
#localmenu-wrapper .menu-list.current-12 ul li.menu12 a{
color: #e30000;
border-color: #e30000;
}


#localmenu-wrapper .menu-list ul li a.nolink,
#localmenu-wrapper .menu-list ul li a.nolink:hover{
color: #333;
border: 1px solid #333;
}


@media screen and (max-width: 1079px){

#localmenu-wrapper{
display: block;
width: 96%;
padding: 0 2% 50px 2%;
}

}

@media screen and (max-width: 849px){

#localmenu-wrapper .menu-list ul li {
width: 24%;
}

}

@media screen and (max-width: 649px){

#localmenu-wrapper .menu-list ul li {
width: 32.33%;
}

}

@media screen and (max-width: 449px){

#localmenu-wrapper .menu-list ul li {
width: 49%;
}

}


/*------------------------------------------------------------
mainvidual
-------------------------------------------------------------*/
#main_visual_img{
    width: 100%;
}

#main_visual_img img{
    width: 100%;
}

/*------------------------------------------------------------
見出し
-------------------------------------------------------------*/
#movieContents .content_title{
width: 100%;
border-bottom: 1px solid #fff;
border-top: 1px solid #fff;
margin: 0;
}

#movieContents .content_title img{
height: 20px;
width: auto;
margin: 10px 0 10px;
line-height: 1;
}


#movieContents #movieWrap .content_title{
/*border-bottom: 1px solid #ff0000;
border-top: 1px solid #ff0000;*/
background: #000;
}

#movieContents .liveChat .content_title{
/*border-bottom: 1px solid #1da1f2;
border-top: 1px solid #1da1f2;*/
background: #000;
}

/*------------------------------------------------------------
動画エリアの指定
-------------------------------------------------------------*/
#movieContents{
    width: 100%;
    max-width: 1600px;
    padding: 0 2%;
    clear: both;
    height: inherit;
    margin: 0 auto;
}

#movieContents #movieWrap{
    clear: both;
    width: 74%;
    display: inline-block;
    vertical-align: top;
}

/* twitter area */
#movieContents .liveChat{
    width: 24%;
    display: inline-block;
    margin-left: 1%;
    padding-top: 0;
    right: 2%;
    clear: both;
}

#movieContents .liveChat .twitterLive{
    padding-top: calc(10px + 7%);
}

#movieContents .liveChat #twitter-widget-0{
    height: 100% !important;
    width: 100% !important;
    min-width: inherit !important;
    background: #292f34;
    margin-left: 0;
}

/* youtube area */
#movieContents #movieWrap section{
    width: 48%;
display: inline-block;
position: relative;
    padding-top: 10px;
}

#movieContents #movieWrap section:last-child{
    margin-left: 2.8%;
}


#movieContents section .YoutubeWrapper{
    margin-top: 0% !important;
    margin-bottom: 0% !important;
}


#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    display: block;
    overflow:hidden;
    overflow-x:hidden;
    overflow-y:hidden;
    height: 84px;
    width:100%;
    position:relative;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    padding: 0;
}

/* レスポンシブ　------------- */
@media screen and (max-width: 1500px){
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 80px;
}
}

@media screen and (max-width: 1370px){
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 73px;
}
}

@media screen and (max-width: 1266px){
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 67px;
}
}

@media screen and (max-width: 1200px){
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 63px;
}
}

@media screen and (max-width: 1100px){
#movieContents #movieWrap section:last-child{
    margin-left: 2.5%;
}
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 59px;
}
}

@media screen and (max-width: 1060px){
    #movieContents #movieWrap{
    width: 100%;
    }

    #movieContents #movieWrap section{
        width: 48%;
    }
#movieContents #movieWrap section:last-child{
    margin-left: 1.8%;
}
    /* twitter area */
    #movieContents .liveChat{
        margin-top: 50px;
        width: 100%;
        background: url('/pages/contents/en/assets/images/wec/special/2018/fuji-onboard-live/images/tab_bg.jpg');
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }

    #movieContents .liveChat-inner{
        width: 50%;
        max-width: 350px;
        min-width: 300px;
        margin: 0 auto;
        padding: 2% 0 7%;
        float: none;
        clear: both;
    }


#movieContents .liveChat .twitterLive{
    padding-top: 7%;
}

    #movieContents .liveChat #twitter-widget-0{
        height: 500px !important;
        width: 700px !important;
        min-width: inherit !important;
    }

#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 75px;
}

    /* youtube area */
    #movieContents .YoutubeBox{
        width: 100%;
        float: none;
    }

}

@media screen and (max-width: 960px){
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 69px;
}
}
@media screen and (max-width: 768px){
#movieContents #movieWrap section:last-child{
    margin-left: 1.5%;
}
}
@media screen and (max-width: 840px){
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 60px;
}
}

@media screen and (max-width: 768px){
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 55px;
}
}

@media screen and (max-width: 640px){
    #contents_wrapper h1{
    width: 96%;
    padding: 50px auto 0;
    font-size: 24px;
    }
    #movieContents{
     width: 96%;
     margin-left: auto;
     margin-right: auto;   
    }

#movieContents #movieWrap{
    width: 100%;
    display: block;
}

#movieContents #movieWrap section{
    display: block;
    width: 100%;
        margin: 0; 
}
#movieContents #movieWrap section:last-child{
    margin-left: 0
}
    #movieContents section h2{
        font-size: 18px;
    }

    #movieContents section h2 img{
        width: 100%;
    }
        /* twitter area */
    #movieContents .liveChat{
        margin-top: 80px;
        background: none;
        margin-left: 0;
    }
    #movieContents .liveChat-inner{
        width: 100%;
        min-width: inherit;
        max-width: inherit;
        background: none;
    }
    .single_contents{
        padding:15px 5% 50px 5%;
        width: 100%;
        margin: 0 auto;
    }

    #movieContents .liveChat #twitter-widget-0{
        height: 400px !important;
    }
#movieContents .liveChat .twitterLive{
    padding-top: 30px;
}
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 89px;
}
}

@media screen and (max-width: 560px){
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 80px;
}
}

@media screen and (max-width: 540px){
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 75px;
}
}


@media screen and (max-width: 440px){
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 70px;
}
}

@media screen and (max-width: 415px){
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 60px;
}
}

@media screen and (max-width: 375px){
#movieContents section iframe#iframetarget_07,
#movieContents section iframe#iframetarget_08{
    height: 54px;
}
}
/*------------------------------------------------------------
オンボード配信前
-------------------------------------------------------------*/
#movieContents #movieWrap .comingsoon-area{
    margin-top: 30px;
}


/*------------------------------------------------------------
注意事項
-------------------------------------------------------------*/
.single_contents.last{
    padding: 20px 2% 100px 2%;
}

.single_contents.last .attention{
    width: inherit;
}

.single_contents .attention p small{
    font-size: 1em;
}

/*------------------------------------------------------------
改行指定
-------------------------------------------------------------*/
.sp_br{
    display: none;
}

@media screen and (max-width: 768px){
    .sp_br{
        display: block;
    }
}

/* ------------------------------------------------------------------------
チャットエリア
------------------------------------------------------------------------- */
.liveChatWrap{
    display: block;
}

@media screen and (max-width: 1060px){
.liveChatWrap{
    display: none;
}
}

/* ------------------------------------------------------------------------
ランディングページ へのリンク
------------------------------------------------------------------------- */


#link-banner-area{
    clear: both;
    width: 615px !important;
    padding: 180px 0 60px 0 !important;
    margin: 0 auto;
}

#link-banner-area p.wrap{
line-height: 1.3em !important;
}

#link-banner-area .wrap a{
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
-o-transform: scale(1.05);
-ms-transform: scale(1.05);
transform: scale(1.05);
font-size: 13px !important;
color: #000;
}


#link-banner-area .wrap a span{
    display: block;
    margin-top: 10px;
}


#link-banner-area .wrap{
font-size: 0 !important;
display: inline-block;
width: 100%;
/*overflow: hidden;*/
text-align: center !important;
-webkit-transition-duration: 300ms;
-moz-transition-duration: 300ms;
-o-transition-duration: 300ms;
-ms-transition-duration: 300ms;
transition-duration: 300ms;
}

#link-banner-area .wrap img{
width: 100%;
height: auto;
margin-bottom: 10px;
-moz-transition: -moz-transform 0.2s linear;
-webkit-transition: -webkit-transform 0.2s linear;
-o-transition: -o-transform 0.2s linear;
-ms-transition: -ms-transform 0.2s linear;
transition: transform 0.2s linear;
}

#link-banner-area .wrap a:hover img{
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
-o-transform: scale(1.05);
-ms-transform: scale(1.05);
transform: scale(1.05);
}

#link-banner-area .sp_br{
display: none;
}

@media screen and (max-width: 647px){

#link-banner-area{
width: 90% !important;
margin: 30px auto 60px auto !important;
}

#link-banner-area img{
width: 100%;
}

/*
#link-banner-area .sp_br{
display: block;
}
*/

}


